Subject: CCL: FREE "Teaching with CAChe" Instructors Lab Book

From: David Gallagher <dgallagher:at:cachesoftware.com>
Date: Fri, 27 Jun 2003 16:56:52 -0700

Free "Teaching with CAChe" Instructors Lab Book

The CAChe Group, Fujitsu is pleased to offer "Teaching with CAChe, 
Exercises on Molecular Modeling in Chemistry" instructor's lab book for 
your review and adoption in the classroom. Teaching with CAChe was 
developed for CAChe by Pacific University where CAChe has been used in 
instruction for over ten years.

This lab book is an instructor's manual that contains exercises covering 
general chemistry as well as organic, physical, and inorganic chemistry, 
and comes complete with protocols, student pre-lab and post-lab exercises, 
and instructor's notes.

The "Teaching with CAChe" instructors workbook is now available for free 
download at http://www.cachesoftware.com/teaching/

A free evaluation hard copy of "Teaching with CAChe" is available to 
Chemistry Instructors in the USA on request.

For further information or to request a copy, please contact 
Sales:at:CACheSoftware.com or call Kristin at 1 503 746 3602.